CREATE TABLE [dbo].[offene_Auftraege_DG_Anz_Tage] (
   [Hauptbetrieb_ID] [varchar](10) NULL,
   [Hauptbetrieb_Name] [varchar](50) NULL,
   [Standort_ID] [varchar](10) NULL,
   [Standort_Name] [varchar](50) NULL,
   [Serviceberater] [varchar](150) NULL,
   [Order Number] [varchar](500) NULL,
   [Fabrikat] [varchar](100) NULL,
   [Fabrikat_Order_By] [int] NULL,
   [Model] [varchar](20) NULL,
   [Fahrzeug] [varchar](50) NULL,
   [Kostenstelle] [varchar](50) NULL,
   [Marke] [varchar](255) NULL,
   [Kunde] [varchar](250) NULL,
   [Turnover_Type_Desc] [varchar](350) NULL,
   [Tage offen] [decimal](28,8) NULL,
   [DG] [decimal](28,8) NULL,
   [Lohn] [decimal](28,8) NULL,
   [Teile] [decimal](28,8) NULL,
   [Sonst.] [decimal](28,8) NULL,
   [Invoice Date] [datetime] NULL,
   [Anzahl Tage] [int] NULL
)


GO
